[ VIGRA Homepage | Function Index | Class Index | Namespaces | File List | Main Page ]

CentralMoment< N > Class Template Reference

Alias. CentralMoment<N>. More...

## Detailed Description

template<unsigned N>
class vigra::acc::CentralMoment< N >

Alias. CentralMoment<N>.

The documentation for this class was generated from the following file:

- vigra/accumulator-grammar.hxx

© Ullrich Köthe (ullrich.koethe@iwr.uni-heidelberg.de) Heidelberg Collaboratory for Image Processing, University of Heidelberg, Germany | html generated using doxygen and Python vigra 1.12.2